table {
 text-decoration: none;
 border-spacing: 1px;
 border-collapse: separate;
 empty-cells: show;
 font-family: "Arial Black", Arial;
 font-size: 10px;
}

a {
 text-decoration: none;
 font-family: "Arial Black", Arial;
 font-size: 10px;
 color: Maroon;
}

a:hover {
 text-decoration: none;
 font-family: "Arial Black", Arial;
 font-size: 10px;
 color: #D2691E;
 letter-spacing: 1px;
 background: #fff;
}

a:active {
 font-family: "Arial Black", Arial;
 font-size: 10px;
 color: #DC143C;
 letter-spacing: 1px;
}

tr {
 border-width: none;
 color: White;
 font-family: Verdana, Arial, Times;/*background-color: #FF7F50;*/
}

td {
 /*color: #A52A2A;*/
 font-family: Verdana;
 /*text-transform: capitalize;*/
}

b {
 letter-spacing: 1px;
 text-shadow: navy;
 font-size: 110%;
 /*color: #FAFAD2;  background-color: maroon;*/
}

tr.kolor1 {
 background-color: #e9b4a4; /*#BDB76B; #FF7F50;*/
 color: Black;
 font-size: 120%;
}

tr.kolor2 {
 background-color: #fed6b2; /*#F0E68C; #FFE4C4;*/
 color: maroon;
 font-size: 120%;
}

tr.kolorn {
 background-color: #FF4C00;/*#FFE4C4;*/
 color: Black;
 font-size: 120%;
}

td.kolora {
 background-color: #e9b4a4; /*#BDB76B;/*#FF7F50;*/
 color: Black;
 font-size: 120%;
}

td.kolorb {
 background-color: #fed6b2; /*#F0E68C;*#FFE4C4;*/
 color: maroon;
 font-size: 120%;
}

td.kolorc {
 background-color: #FF4C00;/*#FFE4C4;*/
 color: Black;
 font-size: 120%;
}